@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.1.0/dist/css/yakuhanjp.min.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  outline: 0;
  border: 0;
  background: transparent;
  padding: 0;
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  vertical-align: baseline;
  margin: 0;
  background: transparent;
  padding: 0;
  font-size: 100%;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  margin: 1em 0;
  border: 0;
  border-top: 1px solid #cccccc;
  padding: 0;
  height: 1px;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  background-color: transparent;
  min-height: 1.5em;
}

input[type="submit"], input[type="reset"] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^='tel'] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  content: '.';
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  word-wrap: break-word;
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

@media screen and (min-width: 901px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}

/*!
  Styles
  */
img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
}

body {
  background: url(../img/bg_pc.png) top left repeat;
}

body.is-open {
  overflow: hidden;
}

@media screen and (max-width: 900px) {
  body {
    background-image: url(../img/bg_sp.png);
    background-size: 75px;
  }
}

.l-wrapper {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
  overflow: hidden;
  color: #5b473c;
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.l-wrapper.is-load {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.l-wrapper a {
  color: #5b473c;
}

@media screen and (min-width: 901px) {
  .l-wrapper {
    padding-left: 320px;
  }
}

.l-content {
  position: relative;
  background: url(../img/bg_in.png) top left repeat;
  background-size: 457px;
  padding-top: 207px;
  padding-bottom: 83px;
  overflow: hidden;
}

@media screen and (min-width: 901px) {
  .l-content {
    min-height: 100vh;
  }
}

@media screen and (max-width: 900px) {
  .l-content {
    background-size: 228.5px;
    padding-top: 36.6%;
    padding-bottom: 15%;
  }
}

.l-content::before {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/bg_snow_pc.png) top center no-repeat;
  background-size: 100%;
  padding-top: 59.65%;
  width: 100%;
  content: "";
}

@media screen and (max-width: 900px) {
  .l-content::before {
    background-image: url(../img/bg_snow_sp.png);
    padding-top: 70%;
  }
}

.l-content::after {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/bg_flag_pc.png) top center no-repeat;
  background-size: 100%;
  padding-top: 29.85%;
  width: 100%;
  content: "";
}

@media screen and (max-width: 900px) {
  .l-content::after {
    background-image: url(../img/bg_flag_sp.png);
    padding-top: 30.2666%;
  }
}

.l-op {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}

.is-load .l-op {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: all 0.3s 3s;
  transition: all 0.3s 3s;
}

.l-op__bg {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
  -webkit-transform-origin: right center;
      -ms-transform-origin: right center;
          transform-origin: right center;
  width: 100%;
  height: 100%;
}

.l-op__bg.-bg1 {
  background: #faefd2;
}

.is-load .l-op__bg.-bg1 {
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.4s;
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.4s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.4s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.4s, -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.4s;
}

.l-op__bg.-bg2 {
  background: #00a3af;
}

.is-load .l-op__bg.-bg2 {
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.2s;
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.2s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.2s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.2s, -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2.2s;
}

.l-op__bg.-bg3 {
  background: #c44b1c;
}

.l-op__bg.-bg3::before {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/bg_pc.png) top right repeat;
  width: 100%;
  height: 100%;
  content: "";
}

@media screen and (max-width: 900px) {
  .l-op__bg.-bg3::before {
    background-image: url(../img/bg_sp.png);
    background-size: 75px;
  }
}

.is-load .l-op__bg.-bg3 {
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2s;
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2s;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2s, -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1) 2s;
}

.is-load .l-op__bg.-bg3::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.2s ease 2s;
  transition: opacity 0.2s ease 2s;
}

.l-op_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  width: 20%;
  max-width: 465px;
}

.is-load .l-op_logo {
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease 2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 2s;
  transition: opacity 0.4s ease 2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 2s;
  transition: opacity 0.4s ease 2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 2s;
  transition: opacity 0.4s ease 2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 2s;
}

@media screen and (max-width: 900px) {
  .l-op_logo {
    width: 40%;
  }
}

.l-op_logo__inner {
  -webkit-transform: translate(0, 50%);
      -ms-transform: translate(0, 50%);
          transform: translate(0, 50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-load .l-op_logo__inner {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.3s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: opacity 0.3s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: opacity 0.3s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: opacity 0.3s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.is-load .l-op_logo__inner img {
  -webkit-animation: swing 1.4s cubic-bezier(0.5, 1, 0.89, 1) 0.5s 1;
          animation: swing 1.4s cubic-bezier(0.5, 1, 0.89, 1) 0.5s 1;
}

@-webkit-keyframes swing {
  0%,
  100% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
  }
  10% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
  20% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  40% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  60% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  70% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  80% {
    -webkit-transform: rotate(1deg);
            transform: rotate(1deg);
  }
  90% {
    -webkit-transform: rotate(-1deg);
            transform: rotate(-1deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes swing {
  0%,
  100% {
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
  }
  10% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
  20% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  40% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  60% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  70% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  80% {
    -webkit-transform: rotate(1deg);
            transform: rotate(1deg);
  }
  90% {
    -webkit-transform: rotate(-1deg);
            transform: rotate(-1deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@media screen and (min-width: 901px) {
  .u-hover__up {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .u-hover__up:hover {
    -webkit-transform: translate(0, -4px);
        -ms-transform: translate(0, -4px);
            transform: translate(0, -4px);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
}

@media screen and (min-width: 901px) {
  .u-hover__opacity {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .u-hover__opacity:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
}

.c-header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.c-header__logo {
  margin: 0 auto;
  padding-top: 1%;
  width: 37.5%;
}

.c-header__logo a {
  display: block;
  width: 100%;
}

.c-nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
}

@media screen and (min-width: 901px) {
  .c-nav {
    background: url(../img/bg_base_repeat_pc.png) top center repeat-y;
    width: 320px;
    height: 100%;
  }
}

@media screen and (max-width: 900px) {
  .c-nav {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: url(../img/bg_sp.png) top left repeat;
    background-size: 75px;
    width: 100%;
    height: 100%;
    overflow-y: auto;
  }
  .c-nav.is-open {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}

.c-nav__inner {
  position: relative;
  width: 100%;
}

@media screen and (min-width: 901px) {
  .c-nav__inner {
    padding: 20px 0;
    height: auto;
  }
}

@media screen and (max-width: 900px) {
  .c-nav__inner {
    display: table;
    position: relative;
    margin: 0 auto;
    width: 70%;
    height: 100%;
    table-layout: fixed;
  }
  .c-nav__inner::before {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/bg_base_repeat_sp.png) top center repeat-y;
    background-size: 75%;
    width: 100%;
    height: 100%;
    content: "";
  }
}

@media screen and (max-width: 900px) {
  .c-nav_content {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    padding: 10% 0 10%;
    width: 100%;
  }
}

.c-nav_content__inner {
  margin: 0 auto;
  width: 180px;
}

.c-nav__logo {
  margin: 0 auto;
  max-width: 280px;
}

.c-nav__logo a {
  display: block;
  width: 100%;
}

.c-nav__list {
  margin-top: 20px;
}

.c-nav__item:nth-child(n + 2) {
  margin-top: 4px;
}

@media screen and (max-width: 900px) {
  .c-nav__item:nth-child(n + 2) {
    margin-top: 9px;
  }
}

.c-nav__item a,
.c-nav__item p {
  display: block;
  padding: 10px 0;
  width: 100%;
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

.c-nav__item a span,
.c-nav__item p span {
  display: inline-block;
  position: relative;
  vertical-align: top;
  height: 24px;
}

@media screen and (max-width: 900px) {
  .c-nav__item a span,
  .c-nav__item p span {
    height: 27px;
  }
}

@media screen and (max-width: 900px) and (max-width: 350px) {
  .c-nav__item a span,
  .c-nav__item p span {
    height: 24px;
  }
}

@media screen and (max-width: 900px) and (max-width: 320px) {
  .c-nav__item a span,
  .c-nav__item p span {
    height: 20px;
  }
}

@media screen and (max-width: 900px) and (max-width: 260px) {
  .c-nav__item a span,
  .c-nav__item p span {
    height: 18px;
  }
}

.c-nav__item a span::before, .c-nav__item a span::after,
.c-nav__item p span::before,
.c-nav__item p span::after {
  position: absolute;
  top: 50%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 15px;
  height: 150%;
  content: "";
}

.c-nav__item a span::before,
.c-nav__item p span::before {
  left: 0;
  -webkit-transform: translate(-150%, -50%);
      -ms-transform: translate(-150%, -50%);
          transform: translate(-150%, -50%);
  background: url(../img/m_icon_l.png) left center no-repeat;
  background-size: contain;
}

.c-nav__item a span::after,
.c-nav__item p span::after {
  right: 0;
  -webkit-transform: translate(150%, -50%);
      -ms-transform: translate(150%, -50%);
          transform: translate(150%, -50%);
  background: url(../img/m_icon_r.png) right center no-repeat;
  background-size: contain;
}

.c-nav__item a span img,
.c-nav__item p span img {
  display: inline-block;
  vertical-align: top;
  width: auto;
  height: 100%;
  letter-spacing: normal;
}

.c-nav__item a span img.is-off,
.c-nav__item p span img.is-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-nav__item a span img.is-on,
.c-nav__item p span img.is-on {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

@media screen and (min-width: 901px) {
  .c-nav__item a span::before, .c-nav__item a span::after {
    -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .c-nav__item a span::before {
    -webkit-transform: translate(-75%, -50%);
        -ms-transform: translate(-75%, -50%);
            transform: translate(-75%, -50%);
  }
  .c-nav__item a span::after {
    -webkit-transform: translate(75%, -50%);
        -ms-transform: translate(75%, -50%);
            transform: translate(75%, -50%);
  }
  .c-nav__item a span img {
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .c-nav__item:hover a span::before, .c-nav__item:hover a span::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .c-nav__item:hover a span::before {
    -webkit-transform: translate(-150%, -50%);
        -ms-transform: translate(-150%, -50%);
            transform: translate(-150%, -50%);
  }
  .c-nav__item:hover a span::after {
    -webkit-transform: translate(150%, -50%);
        -ms-transform: translate(150%, -50%);
            transform: translate(150%, -50%);
  }
  .c-nav__item:hover a span img {
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .c-nav__item:hover a span img.is-off {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  .c-nav__item:hover a span img.is-on {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

.c-nav__item.is-current a span::before, .c-nav__item.is-current a span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-nav__item.is-current a span::before {
  -webkit-transform: translate(-150%, -50%);
      -ms-transform: translate(-150%, -50%);
          transform: translate(-150%, -50%);
}

.c-nav__item.is-current a span::after {
  -webkit-transform: translate(150%, -50%);
      -ms-transform: translate(150%, -50%);
          transform: translate(150%, -50%);
}

.c-nav__item.is-current a span img.is-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.c-nav__item.is-current a span img.is-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-nav__item.is-disable {
  pointer-events: none;
}

.c-nav_share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}

@media screen and (max-width: 900px) {
  .c-nav_share {
    margin-top: 25px;
  }
}

.c-nav_share__item {
  width: 40px;
}

.c-nav_share__item a {
  display: block;
  width: 100%;
}

.c-nav_share__item:nth-child(n + 2) {
  margin-left: 6px;
}

@media screen and (max-width: 900px) {
  .c-nav_share__item {
    width: 27%;
  }
  .c-nav_share__item:nth-child(n + 2) {
    margin-left: 7%;
  }
}

.c-nav_game {
  position: relative;
  margin-top: 24px;
}

@media screen and (min-width: 901px) {
  .c-nav_game .c-nav_game__content {
    -webkit-transform: translate(105%, -55%);
        -ms-transform: translate(105%, -55%);
            transform: translate(105%, -55%);
    -webkit-transition: opacity 0.3s ease 0.2s, visibility 0.3s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
    transition: opacity 0.3s ease 0.2s, visibility 0.3s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
    transition: transform 0.4s ease 0.2s, opacity 0.3s ease 0.2s, visibility 0.3s ease 0.2s;
    transition: transform 0.4s ease 0.2s, opacity 0.3s ease 0.2s, visibility 0.3s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
  }
  .c-nav_game:hover .c-nav_game__content {
    -webkit-transform: translate(105%, -50%);
        -ms-transform: translate(105%, -50%);
            transform: translate(105%, -50%);
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.5s ease, visibility 0.5s ease, -webkit-transform 0.5s ease;
    transition: opacity 0.5s ease, visibility 0.5s ease, -webkit-transform 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease, visibility 0.5s ease, -webkit-transform 0.5s ease;
  }
}

.c-nav_game__btn {
  cursor: pointer;
  background: url(../img/game_btn_base_pc.png) center center no-repeat;
  background-size: contain;
  padding: 8px 0 12px;
  color: #ffffff;
  font-family: YakuHanJP, "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  letter-spacing: 0.06em;
  line-height: 1.5;
  text-align: center;
}

@media (-ms-high-contrast: none) {
  .c-nav_game__btn {
    padding: 10px 0 10px;
  }
}

.c-nav_game__content {
  position: absolute;
  top: 50%;
  right: 0;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  border-radius: 8px;
  background: #ffd664;
  padding: 4px 9px;
  width: 370px;
}

.c-nav_game__content:before {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
  background: url(../img/point_game.png) center center no-repeat;
  background-size: contain;
  width: 10px;
  height: 20px;
  content: "";
}

.c-nav_game__inner {
  position: relative;
  padding: 30px 0 26px;
}

.c-nav_game__inner::before, .c-nav_game__inner::after {
  position: absolute;
  left: 0;
  background-image: url(../img/footer_line_sp.png);
  background-repeat: no-repeat;
  background-size: auto 9px;
  width: 100%;
  height: 10px;
  pointer-events: none;
  content: "";
}

.c-nav_game__inner::before {
  top: 0;
  background-position: top left;
}

.c-nav_game__inner::after {
  bottom: 0;
  background-position: bottom left;
}

.c-nav_game__logo {
  margin: 0 auto;
  width: 200px;
}

.c-nav_game__logo a {
  display: block;
  width: 100%;
}

.c-nav_game__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 15px;
}

.c-nav_game__link li {
  width: 36%;
}

.c-nav_game__link li a {
  display: block;
  width: 100%;
}

.c-nav_game__link li + li {
  margin-left: 3%;
}

.c-nav__aniplex {
  margin: 16px auto 0;
  width: 90px;
}

.c-nav__aniplex a {
  display: block;
  width: 100%;
}

.c-nav_official {
  margin-top: 10px;
}

.c-nav_official__btn {
  position: relative;
  border-radius: 20px;
  background: #edd6b6;
  overflow: hidden;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.5;
  text-align: center;
}

.c-nav_official__btn::before {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/point_white.png) left center no-repeat;
  background-size: 8px;
  width: 18px;
  height: 100%;
  content: "";
}

.c-nav_official__btn:nth-child(n + 2) {
  margin-top: 4px;
}

.c-nav_official__btn a {
  display: block;
  padding: 5px 22px;
  width: 100%;
  text-decoration: none;
}

@media (-ms-high-contrast: none) {
  .c-nav_official__btn a {
    padding: 6px 22px 4px;
  }
}

.c-nav__note {
  margin-top: 10px;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.65;
}

.c-nav__copy {
  margin-top: 8px;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.65;
  text-align: center;
}

.c-hamburger {
  position: fixed;
  top: 1.5%;
  right: 3%;
  z-index: 5;
  width: 12%;
  max-width: 90px;
}

.c-hamburger__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 37%;
}

.c-hamburger__line {
  position: relative;
  padding-top: 80%;
  width: 100%;
}

.c-hamburger__line span {
  display: block;
  position: absolute;
  left: 50%;
  border-radius: 2px;
  background: #c44b1c;
  width: 100%;
  height: 2px;
}

.c-hamburger__line span:nth-child(1) {
  top: 0;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -webkit-transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.c-hamburger__line span:nth-child(2) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.c-hamburger__line span:nth-child(3) {
  top: 100%;
  -webkit-transform: translate(-50%, -100%);
      -ms-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
  -webkit-transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.is-open .c-hamburger__line span:nth-child(1) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(225deg);
      -ms-transform: translate(-50%, -50%) rotate(225deg);
          transform: translate(-50%, -50%) rotate(225deg);
  -webkit-transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.is-open .c-hamburger__line span:nth-child(2) {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.is-open .c-hamburger__line span:nth-child(3) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-225deg);
      -ms-transform: translate(-50%, -50%) rotate(-225deg);
          transform: translate(-50%, -50%) rotate(-225deg);
  -webkit-transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), top 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.c-insection {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  width: 90%;
  max-width: 802px;
}

@media screen and (max-width: 900px) {
  .c-insection {
    width: 100%;
    max-width: 100%;
  }
}

.c-insection_title {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
      -ms-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: 1;
  width: 62%;
  max-width: 488px;
}

.is-load .c-insection_title {
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.3s ease 0.4s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.4s;
  transition: opacity 0.3s ease 0.4s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.4s;
  transition: opacity 0.3s ease 0.4s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.4s;
  transition: opacity 0.3s ease 0.4s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.4s;
}

@media screen and (max-width: 900px) {
  .c-insection_title {
    width: 66%;
  }
}

.c-insection_title h2 {
  position: absolute;
  top: 35%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 100%;
  height: 46px;
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .c-insection_title h2 {
    height: 38px;
  }
}

@media screen and (max-width: 900px) {
  .c-insection_title h2 {
    height: 25px;
  }
}

@media screen and (max-width: 900px) and (max-width: 320px) {
  .c-insection_title h2 {
    height: 22px;
  }
}

@media screen and (max-width: 900px) and (max-width: 280px) {
  .c-insection_title h2 {
    height: 18px;
  }
}

.c-insection_title h2 img {
  display: inline-block;
  vertical-align: top;
  height: 100%;
  letter-spacing: normal;
}

.c-insection__inner {
  -webkit-transform: translate(0, -40px);
      -ms-transform: translate(0, -40px);
          transform: translate(0, -40px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-load .c-insection__inner {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
}

.c-bg {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 100%;
  height: 120%;
  overflow: hidden;
}

.c-bg .snowfall-flakes {
  z-index: inherit !important;
  -webkit-animation: motionRotate 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
          animation: motionRotate 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.c-bg .snowfall-flakes:nth-child(2n) {
  -webkit-animation: motionRotate 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
          animation: motionRotate 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.c-bg .snowfall-flakes:nth-child(3n) {
  -webkit-animation: motionRotate 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
          animation: motionRotate 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.c-bg .snowfall-flakes:nth-child(4n) {
  -webkit-animation: motionRotate 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
          animation: motionRotate 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.c-onair {
  border-radius: 0 0 10px 10px;
  background: rgba(0, 162, 176, 0.8);
  padding: 0 2% 2%;
  overflow: hidden;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .c-onair {
    border-radius: 0 0 6px 6px;
  }
}

@media screen and (max-width: 900px) {
  .c-onair {
    border-radius: 5px;
    padding: 0 2% 1.5%;
  }
}

.c-onair__inner {
  background: url(../img/line_star.png) left bottom repeat-x;
  background-size: 4.4%;
  padding: 4% 4% 5%;
}

@media screen and (max-width: 900px) {
  .c-onair__inner {
    background-size: 3.9%;
    padding: 3% 4.5% 5.5%;
  }
}

.c-onair__cap {
  margin: 0 auto;
  width: 100%;
  max-width: 984px;
}

@media screen and (max-width: 900px) {
  .c-onair__cap {
    width: 88%;
  }
}

.c-onair__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 10px;
}

.c-onair__list-item {
  width: 49%;
}

.c-onair__list-item:nth-child(2n) {
  margin-left: 2%;
}

.c-onair__list-item:nth-child(n + 3) {
  margin-top: 5px;
}

.c-onair__btn {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  padding-top: 23%;
  width: 100%;
  overflow: hidden;
}

.c-onair__btn-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.-abema .c-onair__btn-inner {
  width: 60%;
}

.-niconico .c-onair__btn-inner {
  width: 70%;
}

@media screen and (max-width: 900px) {
  .-niconico .c-onair__btn-inner {
    width: 80%;
  }
}

.-youtube .c-onair__btn-inner {
  width: 50%;
}

.-periscope .c-onair__btn-inner {
  width: 70%;
}

@media screen and (max-width: 900px) {
  .-periscope .c-onair__btn-inner {
    width: 76%;
  }
}

.c-onair__btn a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-footer {
  position: relative;
}

.c-footer::before {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(0, -100%);
      -ms-transform: translate(0, -100%);
          transform: translate(0, -100%);
  background: url(../img/footer_top_sp.png) bottom center no-repeat;
  background-size: 100%;
  padding-top: 1.2%;
  width: 100%;
  pointer-events: none;
  content: "";
}

.c-footer__above, .c-footer__bottom {
  padding-right: 5%;
  padding-left: 5%;
}

.c-footer__above {
  padding-top: 9%;
  padding-bottom: 10.5%;
}

[data-page="top"] .c-footer__above {
  padding-top: 6.5%;
}

.c-footer__bottom {
  background: url(../img/footer_line_sp.png) top center repeat-x;
  background-size: 98%;
  padding-top: 9.5%;
  padding-bottom: 12%;
  color: #e5daba;
}

.c-footer__logo {
  margin: 0 auto;
  width: 66%;
  max-width: 444px;
}

[data-page="top"] .c-footer__logo {
  margin-top: 7%;
}

.c-footer__app {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5%;
}

.c-footer__app li {
  width: 41%;
  max-width: 280px;
}

.c-footer__app li a {
  display: block;
  width: 100%;
}

.c-footer__app li + li {
  margin-left: 3%;
}

.c-footer__aniplex {
  margin: 0 auto;
  width: 20%;
  max-width: 132px;
}

.c-footer__aniplex a {
  display: block;
  width: 100%;
}

.c-footer_official {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5%;
}

.c-footer_official__btn {
  position: relative;
  border-radius: 15px;
  background: #ea7041;
  width: 41%;
  overflow: hidden;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 360px) {
  .c-footer_official__btn {
    width: 45%;
  }
}

@media screen and (max-width: 320px) {
  .c-footer_official__btn {
    width: 56%;
    min-width: 156px;
  }
}

.c-footer_official__btn::before {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/point_white.png) left top 60% no-repeat;
  background-size: 55%;
  width: 9%;
  height: 100%;
  content: "";
}

.c-footer_official__btn + .c-footer_official__btn {
  margin-left: 4%;
}

@media screen and (max-width: 320px) {
  .c-footer_official__btn + .c-footer_official__btn {
    margin-top: 4%;
    margin-left: 0;
  }
}

.c-footer_official__btn a {
  display: block;
  padding: 2% 0 1.5%;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
}

.c-footer__note {
  margin-top: 5%;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

.c-footer__copy {
  margin-top: 2%;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

.c-frame {
  position: relative;
  padding: 3.74% 0;
  width: 100%;
}

@media screen and (max-width: 900px) {
  .c-frame {
    padding: 8% 0;
  }
}

.c-frame::before, .c-frame::after {
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
  content: "";
}

.c-frame::before {
  top: 0;
  background-image: url(../img/contents_base_top_pc.png);
  background-position: bottom center;
  padding-top: 3.74%;
}

@media screen and (max-width: 900px) {
  .c-frame::before {
    background-image: url(../img/contents_base_top_sp.png);
    padding-top: 8%;
  }
}

.c-frame::after {
  bottom: 0;
  background-image: url(../img/contents_base_btm_pc.png);
  background-position: top center;
  padding-top: 3.74%;
}

@media screen and (max-width: 900px) {
  .c-frame::after {
    background-image: url(../img/contents_base_btm_sp.png);
    padding-top: 8%;
  }
}

.c-frame__inner {
  background: url(../img/contents_base_repeat_pc.png) top center repeat-y;
  background-size: 100%;
  padding: 8.5% 7.5% 6.5%;
}

@media screen and (max-width: 900px) {
  .c-frame__inner {
    background-image: url(../img/contents_base_repeat_sp.png);
    padding: 5% 5% 6%;
  }
}

.c-bottomstar {
  background: url(../img/line_pc.png) bottom left no-repeat;
  background-size: 100%;
}

@media screen and (max-width: 900px) {
  .c-bottomstar {
    background-image: url(../img/line_sp.png);
  }
}

.c-cap {
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

.c-cap span {
  display: inline-block;
  position: relative;
  vertical-align: top;
  padding-bottom: 10px;
  font-size: 45px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .c-cap span {
    font-size: 35px;
  }
}

@media screen and (max-width: 900px) {
  .c-cap span {
    padding-bottom: 3px;
    font-size: 23px;
  }
}

.c-cap span::before {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fce404;
  width: 100%;
  height: 8px;
  content: "";
}

@media screen and (max-width: 900px) {
  .c-cap span::before {
    height: 3px;
  }
}

.c-definition {
  position: relative;
}

@media screen and (min-width: 901px) {
  .c-definition {
    padding-left: 163px;
  }
}

.c-definition + .c-definition {
  margin-top: 34px;
  border-top: 1px solid #ffffff;
  padding-top: 34px;
}

@media screen and (min-width: 901px) {
  .c-definition + .c-definition .c-definition__cap {
    padding-top: 34px;
  }
}

@media screen and (max-width: 900px) {
  .c-definition + .c-definition {
    margin-top: 24px;
    padding-top: 20px;
  }
}

.c-definition__cap {
  color: #c44b1c;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1.5;
}

@media screen and (min-width: 901px) {
  .c-definition__cap {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
  }
}

@media screen and (max-width: 900px) {
  .c-definition__cap {
    position: relative;
    padding-left: 14px;
    font-size: 16px;
  }
  .c-definition__cap::before {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    background: #00a3af;
    width: 6px;
    height: 60%;
    content: "";
  }
}

.c-definition__content {
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.95;
}

.-note .c-definition__content,
.-inspection .c-definition__content {
  font-size: 15px;
  line-height: 1.8;
}

@media screen and (min-width: 901px) {
  .c-definition__content a:hover {
    text-decoration: none;
  }
}

@media screen and (max-width: 900px) {
  .c-definition__content {
    margin-top: 6px;
    font-size: 13px;
    line-height: 1.7;
  }
  .-note .c-definition__content,
  .-inspection .c-definition__content {
    font-size: 12px;
    line-height: 1.7;
  }
}

.c-definition__content p + p,
.c-definition__content p + .-list {
  margin-top: 1em;
}

.c-definition__content .-big {
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.2;
}

@media screen and (max-width: 900px) {
  .c-definition__content .-big {
    font-size: 18px;
  }
}

.c-definition__content .-middle {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.5;
}

@media screen and (max-width: 900px) {
  .c-definition__content .-middle {
    font-size: 14px;
  }
}

.c-definition__content .-small {
  font-size: 13px;
  letter-spacing: normal;
  line-height: 1.8;
}

@media screen and (max-width: 900px) {
  .c-definition__content .-small {
    font-size: 10px;
  }
}

.c-definition__content .-cap {
  margin-bottom: 1em;
  font-weight: 700;
}

.c-definition__content .-list + p,
.c-definition__content .-list + .-list {
  margin-top: 1em;
}

.c-definition__content .-list li {
  padding-left: 1em;
  text-indent: -1em;
}

.c-definition__content .-inlist li {
  padding-left: 0.5em;
  text-indent: -0.5em;
}

.c-definition__content .-note {
  margin-top: 1em;
}

.c-definition_box {
  margin-top: 1em;
}

.c-definition_box__cap {
  margin-bottom: 5px;
}

.c-btn {
  position: relative;
  border-radius: 4px;
  background: #c44b1c;
  width: 78%;
  max-width: 320px;
  overflow: hidden;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 900px) {
  .c-btn {
    font-size: 14px;
  }
}

@media screen and (max-width: 900px) and (max-width: 320px) {
  .c-btn {
    font-size: 13px;
  }
}

@media screen and (max-width: 900px) and (max-width: 300px) {
  .c-btn {
    font-size: 11px;
  }
}

.c-btn::before {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/point_btn.png) left center no-repeat;
  background-size: 50%;
  width: 7.5%;
  height: 100%;
  content: "";
}

@media screen and (max-width: 900px) {
  .c-btn::before {
    background-size: 40%;
  }
}

.c-btn a {
  display: block;
  position: relative;
  padding: 22px 8%;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
}

@media screen and (max-width: 900px) {
  .c-btn a {
    padding: 18px 8%;
  }
}

.c-btn a::before {
  position: absolute;
  top: 0;
  left: 0;
  background: #00a3af;
  width: 2.5%;
  height: 100%;
  content: "";
}

.c-note + .c-note {
  margin-top: 42px;
}

@media screen and (max-width: 900px) {
  .c-note + .c-note {
    margin-top: 46px;
  }
}

.c-note__cap {
  margin-bottom: 15px;
  color: #c44b1c;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1.5;
}

@media screen and (max-width: 900px) {
  .c-note__cap {
    position: relative;
    margin-bottom: 3px;
    padding-left: 14px;
    font-size: 16px;
  }
  .c-note__cap::before {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    background: #00a3af;
    width: 6px;
    height: 60%;
    content: "";
  }
}

.c-note__desc {
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 1.7;
}

@media screen and (max-width: 900px) {
  .c-note__desc {
    font-size: 13px;
    line-height: 1.6;
  }
}

.c-note_box {
  margin-top: 20px;
}

@media screen and (max-width: 900px) {
  .c-note_box {
    margin-top: 7px;
  }
}

.c-note_box + .c-note_box {
  margin-top: 22px;
}

@media screen and (max-width: 900px) {
  .c-note_box + .c-note_box {
    margin-top: 7px;
  }
}

.c-note_box__txt {
  font-size: 13px;
  letter-spacing: 0.08em;
  line-height: 1.7;
}

@media screen and (max-width: 900px) {
  .c-note_box__txt {
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 1.6;
  }
}

.c-note_box__cap {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.6;
}

@media screen and (max-width: 900px) {
  .c-note_box__cap {
    font-size: 13px;
  }
}

.c-note_box__cap.-small {
  font-size: 13px;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 900px) {
  .c-note_box__cap.-small {
    font-size: 12px;
    letter-spacing: normal;
  }
}

.c-note_box__list li {
  padding-left: 1em;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 1.6;
  text-indent: -1em;
}

@media screen and (max-width: 900px) {
  .c-note_box__list li {
    font-size: 12px;
    line-height: 1.45;
  }
}

.c-note__list li {
  position: relative;
  padding-left: 1em;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 1.5;
}

@media screen and (max-width: 900px) {
  .c-note__list li {
    padding-left: 20px;
    font-size: 12px;
  }
}

.c-note__list li span {
  vertical-align: baseline;
}

.c-note__list li span.-innerlink {
  cursor: pointer;
  text-decoration: underline;
}

.c-note__list li a,
.c-note__list li span.-innerlink {
  color: #c44b1c;
}

@media screen and (min-width: 901px) {
  .c-note__list li a:hover,
  .c-note__list li span.-innerlink:hover {
    text-decoration: none;
  }
}

.c-note__list li + li {
  margin-top: 12px;
}

@media screen and (max-width: 900px) {
  .c-note__list li + li {
    margin-top: 6px;
  }
}

.c-note__list li::before {
  position: absolute;
  top: 0.8em;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-radius: 50%;
  background: #5b473c;
  width: 5px;
  height: 5px;
  content: "";
}

@media screen and (max-width: 900px) {
  .c-note__list li::before {
    left: 0.2em;
    width: 4px;
    height: 4px;
  }
}

@-webkit-keyframes motionRotate {
  0% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  25% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  75% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}

@keyframes motionRotate {
  0% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  25% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  75% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}
